<body >
    <div id="background" >
        <div class="ui segment">
            <h1>Search results</h1>

            <div class="ui top attached tabular menu">
                <a class="item active" data-tab="showSearch">Shows</a>
                <a class="item" data-tab="userSearch">Users</a>
            </div>

            <div class="ui bottom attached tab segment active" data-tab="showSearch">
                <app-show-list [searchPrefix]='searchPrefix'></app-show-list>
            </div>
            <div class="ui bottom attached tab segment" data-tab="userSearch">
                <app-user-list [searchPrefix]='searchPrefix'></app-user-list>
            </div>
        </div>
    </div>
</body>